/* ------------------- */
/* STYLESHEET SECTIONS */
/* ------------------- */
/*  0__Fonts
   1__Resets
    2__Layout
    3__Header
    4__Main Content
    5__Footer
    6__Typo3 Overrides
    7__Media queries
*/

/* ------------------------ */
/* 0__Fonts                 */
/* ------------------------ */
@font-face {
  font-family: 'DiscotecaRounded';
  src: url('fonts/DiscotecaRounded.eot');
  src: url('fonts/DiscotecaRounded.woff2') format('woff2'),
  url('fonts/DiscotecaRounded.woff') format('woff'),
  url('fonts/DiscotecaRounded.ttf') format('truetype'),
  url('fonts/DiscotecaRounded.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Limited CSS reset */
/* See normalize.css */

html, body, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
  font-family: 'Dosis', sans-serif;
  font-weight: 500;
}

html {
  height: 100%;
  font-size: 16px;
}

body {
  min-height: 100%;
  margin: 0;
  padding: 0;
  font-size: 16px;
  color: #272661;
  background-color: #d3edec;
}

/* Layout styles ----------------------------------------------------------------*/
.clear {
  clear: both;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.halign-l {
  text-align: left;
}

.halign-r {
  text-align: right;
}

.halign-c {
  text-align: center;
}

.valign-t {
  vertical-align: top;
}

.valign-m {
  vertical-align: middle;
}

.valign-b {
  vertical-align: bottom;
}

.css-table {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.css-table-cell {
  display: table-cell;
}

.img-width-auto {
  max-width: 100%;
  width: auto;
  height: auto;
}

.pad-box {
  padding: 20px;
}

.constrain-1000w {
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
}

.constrain-1920w {
  max-width: 1920px;
  margin: 0 auto;
}

figure.csc-textpic-image {
  margin: 0;
}

/* Header styles ----------------------------------------------------------------*/
header {
  height: 150px;
}

#header__left-col {
  background: url(../images/header-bg-left.jpg) top right;
}

#header-content {
  position: relative;
  width: 1000px;
  background: url(../images/header-bg-center.jpg) no-repeat top left;
}

#header-content__row1 {
  text-align: right;
}

#header-content__row1 .header-content__row1-col1 img {
  margin-right: 15px;
}

#header-content__row1 .header-content__row1-col2 {
  width: 4px;
}

#header-content__row1 .header-content__row1-col3 {
  width: 127px;
  text-align: left;
  padding-left: 15px;
}

#header-content__row1 .header-content__row1-col3 p.line1 {
  margin: 0;
  font-family: 'DiscotecaRounded', 'Dosis', sans-serif;
  font-size: 1.368125em;
  line-height: 1em;
}

#header-content__row1 .header-content__row1-col3 p.line2 {
  margin: 0;
  font-family: 'DiscotecaRounded', 'Dosis', sans-serif;
  font-size: 1.840625em;
  line-height: 1em;
}

#header-content__row1 .header-content__row1-col4 {
  width: 196px;
}

#header-content-mobile__row2 {
  position: absolute;
  bottom: 8px;
  left: 180px;
  display: none;
}

#header-content-mobile__row2 img {
  display: none;
}

#header__right-col {
  background: url(../images/header-bg-right.png) top left;
}

#header-logo {
  display: inline-block;
  width: 167px;
  height: auto;
  margin-left: 20px;
}

#header-col2-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  float: right;
}

#menu {
  position: absolute;
  bottom: 0;
  right: 0;
}

.nav--ucase {
  text-transform: uppercase;
}

/* Content styles ---------------------------------------------------------------*/
#top-hero-wrap {
  position: relative;
  min-width: 100%;
  text-align: center;
  overflow: hidden;
  height: 400px;
}

#top-hero-wrap img {
  position: relative;
  left: 100%;
  height: 100%;
  width: auto;
  margin-left: -200%;
  display: inline-block;
}

#left-paper-tear {
  position: absolute;
  left: 0;
  width: 37px;
  height: 100%;
  background: url(../images/left-paper-tear.png) no-repeat top left;
}

#site-body-wrap-inner {
  height: 100%;
}

#right-paper-tear {
  position: absolute;
  right: 0;
  top: 0;
  width: 37px;
  height: 100%;
  background: url(../images/right-paper-tear.png) no-repeat top right;
}

#site-body {
  overflow: hidden; /* prevent container collapse */
  padding: 0 0 24px;
  background-color: #f2f2f2;
}

.two-col-layout {
  padding: 20px 50px;
  background: url(../images/rope.png) no-repeat top center;
}

.three-col-layout {
  padding: 55px 50px 35px;
  background: url(../images/rope.png) no-repeat center -5px;
}

#site-body .three-col-layout img {
  max-width: 100%;
  height: auto;
}

#site-body img {
  max-width: 100%;
  height: auto;
}

hr {
  width: 50%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 800;
  color: #56c4cf;
  text-transform: lowercase;
}

h1 {
  font-size: 2.125em;
}

h2 {
  font-size: 2.125em;
}

h3 {
  font-size: 1.7em;
}

a,
a:visited,
a:hover,
a:active,
a:focus {
  color: #56c4cf;
  text-decoration: none;
}

a:hover,
a:active,
a:focus {
  text-decoration: underline;
}

footer ul,
#site-body ul {
  list-style-type: none;
  padding-left: 0;
}

#site-body ul li {
  padding: 0 0 4px 20px;
  line-height: 1rem;
  list-style-type: none;
  background: url(../images/bullet.png) 0 .3rem/8px 8px no-repeat;
}

#site-body h6 {
  position: relative;
  font-size: 2.125em;
  padding-left: 32px;
  margin-bottom: 3px!important;  
}

#site-body h6:before {
  position: absolute;
  top: 7px;
  left: 0;
  line-height: 1rem;
  list-style-type: none;
  content: url(../images/heading-bullet.png);
}

ol {
  padding-left: .2em;
}

ol > li {
  padding-bottom: 5px;
  list-style-position: inside;
}

/* Footer styles ----------------------------------------------------------------*/
footer {
  background-color: #56c4cf;
  color: #272661;
  line-height: 1.5em;
  font-size: .75rem;
  font-weight: 700;
  padding: 10px 0;
}

#footer-content {
  padding: 10px 55px;
}

footer a,
footer a:visited,
footer a:hover,
footer a:active,
footer a:focus {
  color: #fee528;
  text-decoration: none;
}

footer a:hover,
footer a:active,
footer a:focus {
  text-decoration: underline;
}

#footer-content .inner-wrap {
  display: flex;
  justify-content: space-between;
}

#footer-content .inner-wrap p {
  padding: 5px 0;
  margin: 0;
  vertical-align: middle;
}

#footer-content .social-icons a:not(:last-child) {
  margin-right: 5px;
}

/* Typo3 Overrides --------------------------*/
/* This fixes issues caused by Typo3 fluid layouts for our top hero image */
#top-hero-wrap .ce-gallery,
#top-hero-wrap .ce-gallery .ce-column {
  float: none;
}

#top-hero-wrap .ce-gallery img {
  max-width: inherit;
  width: auto;
  height: 100%;
}

#top-hero-wrap .ce-intext.ce-right .ce-gallery {
  margin-left: 0;
  margin-bottom: 0;
}

#top-hero-wrap > div[id^="c"],
#top-hero-wrap .ce-textpic,
#top-hero-wrap .ce-gallery,
#top-hero-wrap .ce-outer,
#top-hero-wrap .ce-inner,
#top-hero-wrap .ce-row,
#top-hero-wrap .ce-column,
#top-hero-wrap .ce-media {
  height: 100%;
}

/* Typo3 overrides for correct image height in #top-hero-wrap once inside of a flexslider */
#top-hero-wrap .flexslider {
  margin-bottom: 0;
}

#top-hero-wrap > div {
  height: 100%;
}
#top-hero-wrap > div .tx-ws-flexslider {
  height: 100%;
}
#top-hero-wrap > div .tx-ws-flexslider .flexslider {
  height: 100%;
}
#top-hero-wrap > div .tx-ws-flexslider .flexslider ul.slides {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider .flexslider ul.slides > li {
  height: 100%;
}

#top-hero-wrap > div .tx-ws-flexslider .flexslider ul.slides > li > div {
  height: 100%;
}

/* Typo3 overrides - fixes for IE 11 */
.ce-gallery,
.ce-column {
  max-width: 100%;
  width: 100% /* this is optional, but will allow the column to go full width in mobile view */
}

.ce-gallery img {
  max-width: 100%;
  height: auto;
}

/* --------------------------------------------------------------------------------------------------
 * Media Queries ------------------------------------------------------------------------------------
 * -------------------------------------------------------------------------------------------------*/
@media all and (max-width: 1300px) {
  .constrain {
    width: auto;
  }
}

@media all and (max-width: 1100px) {
  #top-hero-wrap {
    height: 360px;
  }

  #header-logo {
    margin-left: 15px;
  }
}

@media all and (max-width: 1000px) {
  #header-content {
    width: 100%;
  }

  #footer-content .inner-wrap {
    display: block;
    justify-content: inherit;
    text-align: center;
  }

  #footer-content .inner-wrap .social-icons {
    margin-top: 15px;
  }
}

@media all and (max-width: 990px) {
  header {
    height: 160px;
  }

  #header-content__row1 .header-content__row1-col1 img,
  #header-content__row1 .header-content__row1-col2 img {
    display: none;
  }

  #header-content-mobile__row2 {
    display: block;
    width: auto;
  }

  #header-content-mobile__row2 .header-content-mobile__row2-col1 img {
    display: block;
  }
}

@media all and (max-width: 979px) {
  #top-hero-wrap {
    height: 312px;
  }
}

@media all and (max-width: 880px) {
  #header-content {
    background: url(../images/header-bg-center.jpg) no-repeat top left / auto 270px;
  }

  #header-content-mobile__row2 {
    width: auto;
    left: inherit;
    right: 20px;
  }

  #header-content-mobile__row2 .header-content-mobile__row2-col2 img {
    display: block;
    width: 40px;
    height: auto;
    margin-left: 20px;
  }

  #header-content-mobile__row2 .header-content-mobile__row2-col3 img {
    display: block;
    width: 140px;
    height: auto;
    margin-left: 20px;
  }

  #header-content__row1 .header-content__row1-col3 *,
  #header-content__row1 .header-content__row1-col4 img {
    display: none;
  }

  #top-hero-wrap {
    height: 280px;
  }

  footer {
    font-size: .9rem;
  }
}

@media all and (max-width: 767px) {
  .three-col-layout {
    text-align: center;
  }

  .three-col-layout [class^="col-"]:not(:first-child) {
    margin-top: 15px;
  }
}

@media all and (max-width: 768px) {
  #top-hero-wrap {
    height: 230px;
  }

  hr {
    width: 60%;
  }
}

@media all and (max-width: 767px) {
  footer .row > div:not(:first-child) {
    padding-top: 18px;
  }
}

@media all and (max-width: 700px) {
  body {
    font-size: 95%;
  }

  #top-hero-wrap {
    height: 200px;
  }

  hr {
    width: 65%;
  }
}

@media all and (max-width: 650px) {
  #site-body {
    padding: 0 15px 24px;
  }

  .two-col-layout,
  .three-col-layout {
    padding-left: 30px;
    padding-right: 30px;
  }

  #site-body h6 {
    font-size: 1.9em;
    padding-left: 27px;
  }

  #site-body h6:before {
    content: url(../images/heading-bullet-small.png);
  }

  hr {
    width: 75%;
  }

  #footer-content {
    padding: 10px 20px;
  }
}

@media all and (max-width: 550px) {
  #header-content {
    background: url(../images/header-bg-center.jpg) no-repeat top left / auto 220px;
  }
}

@media all and (max-width: 500px) {
  #top-hero-wrap {
    height: 165px;
  }

  #left-paper-tear {
    width: 22px;
    background: url(../images/left-paper-tear.png) no-repeat top left / 22px auto;
  }

  #right-paper-tear {
    width: 22px;
    background: url(../images/right-paper-tear.png) no-repeat top right / 22px auto;
  }

  .two-col-layout {
    background: url(../images/rope.png) no-repeat top center / 700px auto;
  }

  .three-col-layout {
    background: url(../images/rope.png) no-repeat top center / 700px auto;
  }

}

@media all and (max-width: 470px) {
  header {
    height: 144px;
  }

  #header-content {
    background: url(../images/header-bg-center.jpg) no-repeat top left / auto 190px;
  }
}

@media all and (max-width: 440px) {
  #site-body .three-col-layout img {
    max-width: 100%;
  }

  .two-col-layout, .three-col-layout {
    padding-left: 20px;
    padding-right: 20px;
  }

  #site-body h6 {
    font-size: 1.6em;
    padding-left: 28px;
  }

  #site-body h6:before {
    top: 4px;
    content: url(../images/heading-bullet-small.png);
  }
}


@media all and (max-width: 420px) {
  header {
    height: 124px;
  }

  #header-content-mobile__row2 {
    right: 10px;
  }

  #header-content {
    background: url(../images/header-bg-center.jpg) no-repeat top left / auto 185px;
  }

  #header-content-mobile__row2 .header-content-mobile__row2-col1 img {
    width: 94px;
  }

  #header-content-mobile__row2 .header-content-mobile__row2-col2 img {
    width: 32px;
  }

  #header-content-mobile__row2 .header-content-mobile__row2-col3 img {
    width: 115px;
  }
}

@media all and (max-width: 400px) {
  #header-content {
    background: url(../images/header-bg-center.jpg) no-repeat top left / auto 135px;
  }

  #top-hero-wrap {
    height: 110px;
  }

  #site-body-wrap-outer {
    font-size: .9em;
  }
}